<? $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<? if ($config['showSplash']): ?>
		<? /*$this->headLink()->prependStylesheet(_st('splash-sexindex.css'))*/ ?>
		<? if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<? $class = 'hide-content'; ?>
			<? endif; ?>
		<? endif; ?>
	<? endif;?>

<div id="info-bar-full" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
	<div id="info-bar">
		<? if( $this->info_bar_phone ): ?>
			<div class="info-bar-i">
				<span class="phone">
					<!--<img src="/index/phone-img?escort_id=<?= $this->escort->id ?>&fs=22&w=230&h=23&v=22&c=255,234,90&tr=1" width="230" height="23" alt="Phone" />-->
					<?= $this->info_bar_phone ?>
				</span> 
				<span class="name">&nbsp;&raquo; <?= $this->about->showname ?></span>
			</div>
		<? endif; ?>
		
		<!-- FAVORITE BUTTON -->
		<?
			if ( $this->current_user && $this->current_user->isMember() )
			{
				if ( $this->escort->isInFavorites() )
				{
					$link = $this->getLink('remove-from-favorites') . '?user_id=' . $this->current_user->id . '&escort_id=' . $this->escort->id . '&type=ajax';
					$new_link = $this->getLink('add-to-favorites') . '?user_id=' . $this->current_user->id . '&escort_id=' . $this->escort->id;
					$action = 'remove';
				}
				else
				{
					$link = $this->getLink('add-to-favorites') . '?user_id=' . $this->current_user->id . '&escort_id=' . $this->escort->id;
					$new_link = $this->getLink('remove-from-favorites') . '?user_id=' . $this->current_user->id . '&escort_id=' . $this->escort->id . '&type=ajax';
					$action = 'add';
				}
			}
			else
			{
				$link = $this->getLink('signin');
				$action = 'signin';
			}
		?>

		<div id="fav_wrapper">
			<a href="<?= $link ?>" onclick="return false" rel="<?= $new_link ?>" id="fav">
				<span class="btn-<?= ( $action == 'remove' ) ? 'remove' : 'add' ?>-fav-<?= $this->lang() ?> <?= $action ?>" id='<?= ( $action == 'signin' ? '' : 'fav_button' ) ?>'></span>
			</a>
		</div>
		<!-- END OF FAVORITE BUTTON -->
			
		<? if ( ! isset($this->current_user) || $this->current_user->isMember() ): ?>
		
			<? if ( ! isset($this->current_user) ): ?>
				<div id="alertme">
					<a href="#" class="alm-btn" id="alm-btn"><?= __('alm_alert_me') ?></a>
				</div>
			<? else: ?>
				<div id="alertme">
					<? 
					if ($this->isInAlerts($this->current_user->id, $this->escort->id))
					{
						$cl = 'none'; 
						$cl_a = '';
					}
					else
					{
						$cl = '';
						$cl_a = 'none'; 
					}
					?>
					<div id="alm-b-a" class="<?= $cl_a ?>"><a href="#" class="alm-btn-m active"><?= __('alm_alert_active') ?></a></div>
					<div id="alm-b" class="<?= $cl ?>"><a href="#" class="alm-btn-m"><?= __('alm_alert_me') ?></a></div>
				</div>
			<? endif; ?>
		
		<? endif; ?>
		
		<div class="clear"></div>
	</div>
</div>
<div class="clear"></div>